Sakoon - Bug #8482

Admin Login > Edit Counsellor > Displaying error message.

11/09/2023 04:36 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: High Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/09/2023 05:53 PM - Shubham J
- Priority changed from Normal to High

#2 - 11/14/2023 11:53 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 11/30/2023 04:40 PM - Shubham J

- Status changed from Resolved to Closed
